*{outline:none}
html,body{margin:0;padding:0;background:#fff;font:10px Arial,sans-serif;color:#262a82}
.clear{clear:both}
@font-face{font-family:"Magistral";src:url("fonts/magistralcb.eot");src:url("fonts/magistralcb.eot?#iefix") format("embedded-opentype"),url("fonts/magistralcb.woff") format("woff"),url("fonts/magistralcb.ttf") format("truetype"),url("fonts/magistralcb.svg#Magistralcb") format("svg");font-weight: normal;font-style: normal}
a{text-decoration:none;color:#A0A4E5;transition:.5s;font-size:1.4rem}
a:hover{color:#262a82;transition:.5s}
#map-btn{width:7.5rem;height:7.5rem;padding:1rem;position:fixed;bottom:2rem;right:2rem;border:1px solid #A0A4E5;background:#A0A4E5;border-radius:5rem;cursor:pointer}
#map-btn:hover{border:1px solid #262A82}
#map-btn i,#map-btn span{display:block;text-align:center}
#map-btn i{font-size:3rem;color:#f7b141;text-shadow:1px 1px 2px #262a82}
#map-btn span{font-size:1.3rem;margin-top:.5rem;color:#fff;font-weight:bold;text-shadow:1px 1px 2px #262a82}
#footer{background:#A0A4E5;font:bold 1rem Tahoma,Arial,sans-serif;color:#fff;text-align:center;padding:2em 0}
@media (min-width:930px) {
	#map-btn{right:25rem;bottom:3rem}
	.wrap{margin:0 auto;height:100%;min-width:930px;max-width:1200px}
	#open-menu,#close-menu{display:none}
	#rw-menu{position:relative;margin:2rem 0 0}
	#rw-menu ul{list-style-type:none;margin:0;padding:0}
	#rw-menu ul li{display:inline-block;width:16%;text-align:center;}
	#rw-menu li a i{font-size:1rem;line-height:0px;margin-right:.5em}
	#rw-menu a{text-decoration:none;color:#a0a4e5;font:1.3rem Magistral,Arial,sans-serif;border-bottom:1px solid #fff;padding:.8em .9em;transition:.5s}
	#rw-menu a:not(.act):hover{color:#262a82;transition:.5s}
	#rw-menu a.act{color:#fff;background:#a0a4e5}
	
	#header{margin:4em 0;float:left;width:100%}
	#header a{font-size:1rem}
	#title a{float:left;font:7.5em Magistral,Arial,sans-serif;color:#262a82;text-align:center}
	#logo{float:left;text-align:center;margin-left:3em}
	#logo img{width:20em}
	
	.wrap-board{width:100%;background:#a0a4e5}
	#board{min-width:930px;max-width:1200px;margin:0 auto;font-size:1.4rem;padding:1em 0}
	#buttons,#nok-info,#counters{float:left;width:20%}
	#nok-info{width:65%}
	#buttons a{display:block;border:.1rem solid #fff;color:#fff;box-sizing:border-box;text-decoration:none;padding:0;font-weight:bold;height:3em;line-height:3em;margin:.3em 0 .3em .5em;text-align:center;transition:.5s}
	#buttons a:hover{background:#262a82;transition:.5s}
	#nok{background:#fff;margin:.3em;padding:.6em 0;height:6.3em;box-sizing:border-box}
	#nok p{margin:0 1em;line-height:2.5em}
	#search{margin:.3em}
	#search-field{height:4.2rem;margin:0;width:75%;padding:0 .5em;border:0;box-sizing:border-box;line-height:3em;float:left;color:#A0A4E5;font-size:1em}
	#search-location{width:20%;float:left;border:1px solid #A0A4E5;border-top:0;border-bottom:0;height:4.2rem;color:#A0A4E5;font-size:1em}
	#search-btn{width:5%;line-height:3em;float:left;padding:0;margin:0;border:0;background:#fff;color:#A0A4E5;cursor:pointer;font-size:1em;transition:.5s}
	#search-btn:hover{color:#262a82;transition:.5s}
	#counters{width:15%}
	#vacancy-counter{background:#fff;margin:.3em .5em .3em 0;text-align:center;box-sizing:border-box;height:9.6em}
	#c1{font-weight:bold;padding:1.4em}
	#c2{font:bold 4rem Arial,sans-serif;color:#f7b141;text-shadow:1px 1px 2px #262a82}
	
	#filters{font-size:1.4rem;margin:.3em 0}
	#filters a{text-decoration:none;background:#A0A4E5;display:block;float:left;width:calc((100% - 0.6em)/3);margin-right:.3em;text-align:center;height:2.5em;line-height:2.5em;color:#fff;transition:.5s}
	#filters a:nth-child(3){margin-right:0}
	#filters a:hover{background:#262a82;transition:.5s}
	#filters a i{font-size:1.5rem;margin-left:.5em;line-height:0.1em}
	
	#vacancies{font-size:1.4rem;margin:.3em 0}
	.vacancy{margin:1.3em 0;padding:0 .5em 1em;border-bottom:1px solid #A0A4E5}
	.vacancy:last-child{border-bottom:0;padding:0 .5em}
	.vacancy h3{display:inline-block;color:#A0A4E5;font-size:2.3rem;margin:0 0 .3em;cursor:pointer;transition:.5s}
	.vacancy h3:hover{color:#262a82;transition:.5s}
	.vacancy p{margin:0;line-height:2em}
	.vacancy span{display:block;margin-left:3rem}
	.vacancy a{text-decoration:none;display:inline-block;padding:.5em 2em;color:#fff;background:#A0A4E5;transition:.5s;margin:.5em 0 0}
	.vacancy a:hover{background:#262a82;transition:.5s}
	.vacancy-details{display:none}
	.information{padding:1em .5em;margin:1.3em 0}
	.text-content{font-size:1.4rem;padding:0 .5em;line-height:2em}
	.wrap h1{margin:1em 0}
	button{display:block;background:#A0A4E5;border:0;color:#fff;padding:1em 0;width:10em;transition:.5s;margin:1em auto;cursor:pointer}
	button:hover{background:#262a82;transition:.5s}
	ul.category-list{display:block;list-style-type:none;margin:2em 0;font:bold 1.5rem/3rem Arial,sans-serif}
	ul.category-list li a{margin-right:.5em}
	.nok-people{margin-left:7em}
	#footer{margin-top:1em}
}
@media (max-width:929px) {
	.wrap{min-width:320px;margin:0}
	#rw-menu{width:319px;position:fixed;top:0;left:0;height:100%;border-right:1px solid #262a82;background:#fff;box-shadow:3px 0 5px #A0A4E5;margin-left:-350px}
	#title{display:none}
	#logo{margin:2em auto;text-align:center}
	#logo img{width:12em}
	#open-menu,#close-menu{background:#fff;padding:.2em .4em;position:fixed;top:1.5rem;left:2rem;font-size:2em;cursor:pointer;color:#A0A4E5;transition:.5s}
	#open-menu:hover,#close-menu:hover{color:#262a82;transition:.5s}
	#close-menu{top:1.5rem;left:260px;display:none}
	#rw-menu ul{list-style-type:none;margin:7em 0 0;padding:0}
	#rw-menu a{display:block;padding:1em 1.5em;border-top:1px solid #A0A4E5;color:#A0A4E5;transition:.5s;font-weight:bold}
	#rw-menu a:hover, #rw-menu a.act{color:#262a82}
	#rw-menu li:last-child a{border-bottom:1px solid #a0a4e5}
	#rw-menu li a i{display:none}
	.wrap-board{padding:0 .3em}
	#buttons{min-width:313px;text-align:center;display:flex;flex-direction:row;justify-content:flex-start}
	#buttons a{width:33.33%;padding:.7em 0;text-align:center;background:#a0a4e5;color:#fff;margin:0 .1rem .2em 0;transition:.5s}
	#buttons a:last-child{margin-right:0}
	#buttons a:hover{background:#262a82;transition:.5s}
	#nok,#counters{display:none}
	#search{min-width:313px;display:flex;flex-direction:row;justify-content:flex-start}
	#search-field{margin:0;min-width:20%;width:75%;float:left;padding:0 .5em;border:1px solid #a0a4e5;border-right:0;box-sizing:border-box;line-height:2.5em;color:#A0A4E5;font-size:1.5em}
	#search-location{width:30%;float:left;border:1px solid #A0A4E5;height:4.2rem;color:#A0A4E5;font-size:1.5em}
	#search-btn{min-width:2.5em;width:2.5em;text-align:center;line-height:2.5em;float:left;padding:0;margin:0;border:1px solid #a0a4e5;border-left:0;background:#fff;color:#A0A4E5;cursor:pointer;font-size:1.5em;transition:.5s}
	#search-btn:hover{color:#262a82;transition:.5s}
	#vacancies{min-width:320px;font-size:1.4rem}
	.vacancy{border-bottom:1px solid #A0A4E5;padding:0 .3em}
	.vacancy:last-child{border-bottom:0}
	.vacancy-details{display:none}
	.vacancy h3{display:inline-block;color:#A0A4E5;font-size:1.6rem;margin:1em 0 0;cursor:pointer;transition:.5s}
	.vacancy h3:hover{color:#262a82;transition:.5s}
	.vacancy a{text-decoration:none;display:inline-block;padding:.5em 2em;color:#fff;background:#A0A4E5;transition:.5s;margin:0}
	.vacancy a:hover{background:#262a82;transition:.5s}
	button{display:block;background:#A0A4E5;border:0;color:#fff;padding:1em 0;width:10em;margin:1em auto;cursor:pointer;transition:.5s}
	button:active{background:#262a82;transition:.5s}
	#filters{padding:.3em .3em 0;text-align:center;display:flex;flex-direction:row;justify-content:flex-start}
	#filters a{width:33.33%;padding:.7em 0;text-align:center;background:#a0a4e5;color:#fff;margin:0 .1rem .2em 0;transition:.5s}
	#filters a:last-child{margin-right:0}
	#filters a:hover{background:#262a82;transition:.5s}
	#filters a i{margin-left:.2em}
	.information{padding:1em .5em;margin:1.3em 0}
	ul.category-list{list-style-type:none;margin:1.5em 0;font:bold 1.5rem/3rem Arial,sans-serif;padding:0 1em}
	ul.category-list li{margin:1em 0}
	ul.category-list li a{margin-right:.5em}
	.text-content{font-size:1.4rem;padding:0 .3em;margin:1em 0 0;line-height:1.5em}
	.nok-people{margin-left:4em}
}@media (max-width:429px) {
	#buttons{text-align:center;display:block}
	#buttons a{display:block;width:100%;padding:.7em 0;text-align:center;background:#a0a4e5;color:#fff;margin-bottom:.3rem;transition:.5s}
}